body {
	margin:0px;
	padding:0px;
	font-family:verdana, arial, helvetica, sans-serif;
	color:black;
	background-color:rgb(230,230,230);
	/*
	background-image: url(back.jpg);
	background-repeat: no-repeat;
	*/
	}

img {
position: relative;
float: left;
margin: 0;
padding: 0px 20px 0px 0px;
bottom: 0px; }

.imgleft { 
	position: relative;
	float: left; }

.imgright {
	position: relative; float: right; 
	margin: 0;
	padding: 0px 20px 0px 20px; }
	
p {
	font:11px/20px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 10px 0px; 	/* was 16px bottom */
	padding: 0px; }

blockquote {
	font: 11px/20px verdana, arial, helvetica, sans-serif;
	margin: 0px 0px 10px 20px;
	padding: 0px; }

.indent {
	padding-left: 20px; }

ul {
	font:11px/20px verdana, arial, helvetica, sans-serif;
	/*list-style-image: url(dot.gif);*/
	}

ol {
	font:11px/20px verdana, arial, helvetica, sans-serif;
	}

li {
	padding-bottom: 11px;
	padding-left: 10px;
	list-style-position: inside; }

a {
	color:rgb(130,0,0);
	font-size: 11px;
	text-decoration: none;
	font-weight: 600;
	font-family: verdana, arial, helvetica, sans-serif;
	}
a:link {color:rgb(130,0,0);}
a:visited {color:rgb(200,50,50);}
a:hover {
	background-color: white;
	text-decoration: underline; }


#Header {
	margin: 50px 0px 10px 0px;
	padding: 17px 0px 0px 20px;
	/* For IE5/Win's benefit height = [correct height] + [top padding] + [top and bottom border widths] */
	height: 33px; /* 14px + 17px + 2px = 33px */
	border-style: solid;
	border-color: black;
	border-width: 2px 0px 1px 0px; /* top and bottom borders: 1px; left and right borders: 0px */
	line-height: 12px;
	background-color: silver;

/* Here is the ugly brilliant hack that protects IE5/Win from its own stupidity. 
Thanks to Tantek Celik for the hack and to Eric Costello for publicizing it. 
IE5/Win incorrectly parses the "\"}"" value, prematurely closing the style 
declaration. The incorrect IE5/Win value is above, while the correct value is 
below. See http://glish.com/css/hacks.asp for details. */
	voice-family: "\"}\"";
	voice-family:inherit;
	height:14px; /* the correct height */
	}
/* I've heard this called the "be nice to Opera 5" rule. Basically, it feeds correct 
length values to user agents that exhibit the parsing error exploited above yet get 
the CSS box model right and understand the CSS2 parent-child selector. ALWAYS include
a "be nice to Opera 5" rule every time you use the Tantek Celik hack (above). */
body>#Header {height:14px;}

#Header a {font-size: 12px; letter-spacing: 3px;}
#Header a:hover { text-decoration: none; background-color: silver;}
#Header a:visited {color:rgb(130,0,0);}


#Menu {
	/*
	position:absolute;
	top: 100px;
	left: 20px;
	*/
	position: relative;
	float: left;
	padding: 20px 10px 20px 30px;
	margin: 0px;
	margin-top: 10px;
	margin-left: 0px;
	
	text-align: right;
	line-height: 35px;
	text-transform: capitalize;
	border-right: solid black 1px; }

#Menu a {
	width: 200px;
	color:rgb(10,10,10);
	font-size:11px;
	text-decoration:none;
	font-weight:600;
	letter-spacing: 1px; 
	font-family: verdana, arial, helvetica, sans-serif;
	padding: 10px 10px 10px 10px;
	margin: 10px;
	/*border: solid rgb(10,10,10) 0px;
	border-left: rgb(30,30,30) 20px;
	border-right: rgb(250,100,100) 1px;*/
	background-color: silver; }
	
#Menu a:link {}
#Menu a:hover {background-color:rgb(137,201,85); color: white; font-style: italic;
padding: 10px 10px 10px 8px;
/*
210 255 128
 160,206,71
8px on left due to inconsistency in ie6 - italic font moves box + whole menu, need to correct for this*/
}
/*
#Menu a:hover {background-color:rgb(90,90,90); color: silver; font-style: italic;}
*/
#Menu a:active {}
#Menu a:visited {}

#currentlink {
margin: 0;
padding: 0;

}
#currentlink a {background-color:rgb(100,0,0); color: white; font-style: italic; padding: 10px 10px 10px 8px;}
#currentlink a:link {background-color:rgb(100,0,0); color: white; font-style: italic;}
#currentlink a:active {background-color:rgb(100,0,0); color: white; font-style: italic;}
#currentlink a:visited {background-color:rgb(100,0,0); color: white; font-style: italic;}
#currentlink a:hover {background-color:rgb(100,0,0); color: white; font-style: italic;}



#Content {
	margin:75px 50px 50px 205px;
	/*
	margin: 75px 0px 0px 0px;
	position: relative;
	float: right;
	*/
	padding:10px; }
	
#Content p {
	padding-bottom: 12px; }

.gallery img { position: relative; margin:10px; padding: 0px; float: none; border: solid black 1px; }

.bigletter {
position: relative;
float: left;
bottom: 30px;
margin:0px 0px 0px 0px;
padding:0px;
padding-top: 0px;
font-size:55px;
line-height:55px;
font-weight:900;
color:silver;
}

#Footer {
	position: absolute;
	bottom: 5px;
	right: 15px; }

/*
position: relative;
float: right;
padding: 100px 15px 5px 0px;
*/


/*
.brand {
text-transform: uppercase;
font-style: italic;
letter-spacing: 1px;
font-weight: bold;
color: rgb(130,0,0);
color: #ccc;
}*/

h2 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:28px;
	line-height:28px;
	font-weight:900;
	color:silver;
	}

h2.rock { color: black; }
	
#imgtight img {
margin: 0px;
padding: 0px;
border: 0px;
}